Bug 18302 - Release team 17.05
Summary: Release team 17.05
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: About (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Marcel de Rooy
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 18303
  Show dependency treegraph
 
Reported: 2017-03-20 09:42 UTC by Marcel de Rooy
Modified: 2017-04-02 17:47 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 18302: Release team 17.05 (11.71 KB, patch)
2017-03-20 09:43 UTC, Marcel de Rooy
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 18302: Release team 17.05 (11.73 KB, patch)
2017-03-20 12:50 UTC, Josef Moravec
Details | Diff | Splinter Review
Bug 18302: Release team 17.05 (11.79 KB, patch)
2017-03-20 13:18 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Marcel de Rooy 2017-03-20 09:42:14 UTC

    
Comment 1 Marcel de Rooy 2017-03-20 09:43:37 UTC
Created attachment 61252 [details] [review]
Bug 18302: Release team 17.05

Changes to about.tt in sections release team and development team.

Notes:
[1] We do not have a QA manager in 17.05 any more.
[2] Martin Renvoize has been added to the QA team of 16.11 after the
election; this was not adjusted in about, but has been added in the
Development team section now.

Test plan:
Compare about:Koha team with roles for 17.05 page on the wiki.
Comment 2 Josef Moravec 2017-03-20 12:35:34 UTC
In Development team section (line 479): Katrin is also 16.11 release maintainer, it could be added I think ;)
Comment 3 Marcel de Rooy 2017-03-20 12:39:57 UTC
(In reply to Josef Moravec from comment #2)
> In Development team section (line 479): Katrin is also 16.11 release
> maintainer, it could be added I think ;)

Thanks.
Until now, we followed this principle:
The current roles are in the release team section.
The old roles go to the development team section.
So she will have this added in the cycle after this one.
Comment 4 Josef Moravec 2017-03-20 12:49:57 UTC
(In reply to Marcel de Rooy from comment #3)
> (In reply to Josef Moravec from comment #2)
> > In Development team section (line 479): Katrin is also 16.11 release
> > maintainer, it could be added I think ;)
> 
> Thanks.
> Until now, we followed this principle:
> The current roles are in the release team section.
> The old roles go to the development team section.
> So she will have this added in the cycle after this one.

Thanks for clarifying, I am signing of then ;)
Comment 5 Josef Moravec 2017-03-20 12:50:29 UTC
Created attachment 61293 [details] [review]
[SIGNED-OFF] Bug 18302: Release team 17.05

Changes to about.tt in sections release team and development team.

Notes:
[1] We do not have a QA manager in 17.05 any more.
[2] Martin Renvoize has been added to the QA team of 16.11 after the
election; this was not adjusted in about, but has been added in the
Development team section now.

Test plan:
Compare about:Koha team with roles for 17.05 page on the wiki.

Signed-off-by: Josef Moravec <josef.moravec@gmail.com>
Comment 6 Jonathan Druart 2017-03-20 13:18:38 UTC
Created attachment 61294 [details] [review]
Bug 18302: Release team 17.05

Changes to about.tt in sections release team and development team.

Notes:
[1] We do not have a QA manager in 17.05 any more.
[2] Martin Renvoize has been added to the QA team of 16.11 after the
election; this was not adjusted in about, but has been added in the
Development team section now.

Test plan:
Compare about:Koha team with roles for 17.05 page on the wiki.

Signed-off-by: Josef Moravec <josef.moravec@gmail.com>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 7 Kyle M Hall 2017-03-31 14:57:33 UTC
Pushed to master for 17.05, thanks again Marcel!
Comment 8 Katrin Fischer 2017-04-02 17:47:25 UTC
Obviously not for 16.11.x